./SIAC-GATEWAY-CONNECT(1)

NAME

./siac-gateway-connect - Connect to a peer

SYNOPSIS

./siac gateway connect [address]

DESCRIPTION

Connect to a peer and add it to the node list.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-gateway(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra